Bug 67971 - [RFE] anaconda/redhat-config-firewall could configure firewall w/gateway
[RFE] anaconda/redhat-config-firewall could configure firewall w/gateway
Product: Red Hat Public Beta
Classification: Retired
Component: firstboot (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-07-04 18:20 EDT by Chris Kloiber
Modified: 2007-03-26 23:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-07-09 20:29:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Kloiber 2002-07-04 18:20:53 EDT
Description of Problem:

Was setting up Limbo on my gateway machine, and thought I would depart form my
routine and set up a firewall during install to see if it was using iptables
yet. The network screen has already let me configure both interfaces correctly,
with DHCP on eth0 and a private, static address on eth1. So far, so good. I was
wondering how difficult it would be to add a checkbox to anaconda (and
redhat-config-firewall) to enable a simple NAT during install?
Comment 1 Michael Fulbright 2002-07-09 20:29:11 EDT
This is going to be in firstboot if anything.
Comment 2 Brent Fox 2002-08-11 00:02:37 EDT
It's too late for this release.  Deferring to a future release.

Also, it would be useful to have a more detail explanation of what you'd like.

Note You need to log in before you can comment on or make changes to this bug.